/* Cancel button */
"Cancel" = "取消";

/* Ok button title in Offset Curve Dialog */
"Offset" = "計算偏移";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "計算曲線偏移";

/* OK button */
"OK" = "好";

